Subject: 2 level shaping

From: [email-masked] (Prasanna Shah)
Date: Fri, 24 Dec 1999 14:29:18 +0530

Hi !
I have a question regarding ATM. These days advanced traffic management
technique talks about 2 level shaping. i.e VC and VP shaping. And for
traffic class like rt-VBR there is a parameter associated with it called CDV
and CDVT. If I have 2 level shaping, I am going to have some cells, which VC
wanted to send but VP did not allow. Figuring out if the CDV has been
crossed and discarding those cells looks difficult.
So can anybody let me know if 2 level shaping and CDV / CDVT coexist. If yes
then how do I take care of this.

Prasanna
--------------------------------------------
The essential thing in life is not conquering but fighting well. - Baron
Pierre De Coubertin [Founder of Intl. Olympic Committee]